
#pieddepage {
border-radius : 10px 10px / 10px 10px;
/*float:right;*/
height:40px;
position: relative;

line-height:40px;
bottom: 0;
text-align:center;
background-color: #bfe3e3;
border:3px solid RoyalBlue;
	width: auto;
}
#cadrehaut {
	width: auto;
border-radius : 10px 10px / 10px 10px;

/*float:left;*/
height:200px;
background-image: url("images/header.jpg");
background-repeat: no-repeat;
background-position: top 3px;
background-position: right 3px;
background-size: 950px 160px;
/*margin-top:-203px;*/
margin-bottom:0px;
margin-left:0px;
margin-right:3px;
border-left:3px solid RoyalBlue; /* couleur du cadre */
border-right:3px solid RoyalBlue;
border-bottom:3px solid RoyalBlue;
border-top:3px solid RoyalBlue;
}
/* ici le header */
#header {
/*float:left;*/

}
/* ici le logo */
#logo {
float:left;
margin:10px 10px 10px 10px;


	color: RoyalBlue;
	text-align: left;

}
#tete12026 {
float:left;
font-family: "itc",arial,sans-serif;	
font-size:150%;
margin:60px 5px 5px 5px;

}
a:link 
{ 
 text-decoration:none; 
 color:blue;
 
}
a:visited 
{
 text-decoration:none; 
 color:blue;
 	
}
#tete22026 {
float:right;
font-family: "arial",sans-serif;	
font-size:300%;
color: black;
margin:80px 400px 5px 5px;

}
table, th, td {
  border: 1px solid black;
  border-radius: 10px;
}
th {
  background-color: #96D4D4;
}

